<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  <modelVersion>4.0.0</modelVersion>
  <groupId>com.fdage</groupId>
  <artifactId>museum_zhuhai</artifactId>
  <version>0.0.1-SNAPSHOT</version>
  <packaging>pom</packaging>


  <modules>
    <module>zhoushan-system-api</module>
    <module>zhoushan-system-service</module>
    <module>zhoushan-system-dao</module>
    <module>zhoushan-system-common</module>
  </modules>
</project>
